<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="338" name="3108085" prototype="Page" created="1219092506535" lastModified="1219092506752">
  <hop:parent idref="252" prototyperef="Page"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-us</http_language>
    <http_browser>Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 2.0.50727)</http_browser>
    <uri>3108085</uri>
    <time type="date">18.08.2008 15:48:26 CDT</time>
    <hopsession>127.0.0.72.1.148.1wlksuzyz8qth</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>dandebusschere@hotmail.com</email>
    <status>Rookie Working</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>dandebusschere.myopenid.com</user>
    <name>Dan DeBusschere</name>
  </hopobject>
</xmlroot>
